/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//	screen_global.css : global cascading style sheets for fest.uh.hu
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//	imports
//////////////////////////////////////////////////////////////////////////////////////////////////*/

@import url(screen_layout.css);
@import url(screen_text.css);

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//	global definitions
//////////////////////////////////////////////////////////////////////////////////////////////////*/

body {

	background: #637181 url(../../images/frame_bg.gif) repeat-x;
	border: 0;
	margin: 0;
	padding: 0;
}

img, form {

	border: 0;
	margin: 0;
	padding: 0;
}

a, p, h1, h2, h3, h4, ul, li {

	font-family: tahoma, arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

a span {

	display: none;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//	screen_global.css : global cascading style sheets for fest.uh.hu
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/